body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue",sans-serif;
}

.wrapper {
	max-width: 1024px;
	margin: 0 auto;
}

header #top-bar {
	color: #bbb;
	font-size: 0.875em;
	background: #444;
}

header #top-contact {
	list-style: none;
	padding: 0.5em;
	display: flex;
	justify-content: flex-end;
	gap: 2em;
}

header nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header nav #logo {
	width: 25%;
}

header nav ul {
	display: flex;
	list-style-type: none;
	padding: 0;
}

header nav ul li a {
	padding: 0 1em 0 0;
	text-decoration: none;
	color: #444;
	cursor: default;
}

header nav ul li a.active {
	color: #0688c4;
}

header nav a#iserv {
	padding: 0.5em 1em;
	color: white;
	font-weight: bolder;
	text-decoration: none;
	background: #0688c4;
	border-radius: 0.5em;
}

header nav a#iserv:hover {
	background: #1faced;
}

main {
	margin-top: 2em !important;
	display: flex;
	gap: 2em;
}

main #frontpage h1 {
	font-weight: 400;
	font-size: 2.5rem;
}

main #frontpage h2 {
	font-weight: 400;
	margin-bottom: 1em;
}

main #frontpage p {
	margin-bottom: 1em;
}

.alert {
	border: 3px solid gold;
	padding: 1em;
}

main aside {
	min-width: 300px;
	padding: 2em;
	box-shadow: 0 0 20px rgba(154, 161, 171, 0.15);
}

main aside h3 {
	font-size: 1.5em;
	font-weight: 400;
	margin-bottom: 0.5em;
}

main aside ul {
	padding: 0;
	list-style: none;
}

main aside ul li {
	border-bottom: 1px solid #ddd;
	margin-bottom: 1em;
	padding-bottom: 1em;
}

main aside #important-links {
	padding: 0 0 0 1em;
	list-style: disc;
}

main aside #important-links li {
	border-bottom: none;
	margin-bottom: 0;
}

main aside #erasmus {
	border-top: 1px solid #ddd;
}

footer {
	color: #fff;
	margin: 4em 0 0 0;
	padding: 3em 0;
	background: #888;
}

footer .wrapper {
	display: flex;
	justify-content: space-between;
}

footer .wrapper h3 {
	font-size: 2rem;
	font-weight: 400;
	border-bottom: 1px solid;
	padding: 0 0 0.25em 0;
	margin: 0 0 0.5em 0;
}

footer .wrapper p {
	margin-bottom: 1em;
}

footer .wrapper ul {
	padding: 0 0 0 1em;
}
